## libtext-xslate-perl 3.3.9

=== debian/changelog ===
libtext-xslate-perl (3.3.9-1) unstable; urgency=low

  * Initial Release. (Closes: #654778)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 27 Mar 2016 22:55:03 +0000
