=== debian/control ===
Source: libtext-xslate-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper (>= 9.20120312~),
               libdata-messagepack-perl,
               libfile-copy-recursive-perl,
               libmouse-perl (>= 2.4.5),
               libtest-requires-perl,
               perl (>= 5.17.4) | libextutils-parsexs-perl (>= 3.180000),
               perl
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-xslate-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtext-xslate-perl.git
Homepage: https://metacpan.org/release/Text-Xslate
Testsuite: autopkgtest-pkg-perl

Package: libtext-xslate-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libdata-messagepack-perl,
         libmouse-perl (>= 2.4.5)
Description: scalable template engine for Perl 5 (C/XS accelerated)
 Text::Xslate is a template engine, tuned for persistent applications, safe
 as an HTML generator, and with rich features.
 .
 There are a lot of template engines in CPAN, for example Template-Toolkit,
 Text::MicroTemplate, HTML::Template, and so on, but all of them have some
 weak points: a full-featured template engine may be slow, while a fast
 template engine may be too simple to use. This is why Text::Xslate is
 developed, which is to be the best template engine for web applications.
 .
 The concept of Text::Xslate is strongly influenced by Text::MicroTemplate and
 Template-Toolkit 2, but the central philosophy of Text::Xslate is different
 from them. That is, the philosophy is one of sandboxing; that the template
 logic should not have no access outside the template beyond your permission.
