## libtext-xslate-perl 3.4.0

=== debian/changelog ===
libtext-xslate-perl (3.4.0-1build1) artful; urgency=medium

  * Rebuild against perl 5.26.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Jul 2017 09:08:18 +0200

libtext-xslate-perl (3.4.0-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 3.4.0.
  * Drop patches, both merged/fixed upstream.
  * Declare compliance with Debian Policy 3.9.8.
  * Set bindnow linker flag in debian/rules.
  * Activate more autopkgtest smoke tests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jan 2017 20:48:52 +0100
