=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libtext-xslate-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                libdata-messagepack-perl,
                libfile-copy-recursive-perl,
@@ -10,11 +11,10 @@
                libtest-requires-perl,
                perl (>= 5.17.4) | libextutils-parsexs-perl (>= 3.180000),
                perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-xslate-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtext-xslate-perl.git
 Homepage: https://metacpan.org/release/Text-Xslate
-Testsuite: autopkgtest-pkg-perl
 
 Package: libtext-xslate-perl
 Architecture: any
