## libtext-xslate-perl 3.5.6

=== debian/changelog ===
libtext-xslate-perl (3.5.6-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.5.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jan 2018 18:13:07 +0100

libtext-xslate-perl (3.5.5-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.5.5.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jan 2018 00:38:47 +0100

libtext-xslate-perl (3.5.4-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop debian/tests/pkg-perl/smoke-tests, handled by pkg-perl-
    autopkgtest now.

  [ Nick Morrott ]
  * New upstream version 3.5.4
  * Refresh build dependencies
  * Declare compliance with Debian Policy 4.1.2 (no changes)
  * Refresh copyright details

  [ gregor herrmann ]
  * Update debian/upstream/metadata.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 21 Dec 2017 22:44:38 +0000
