=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
+Build-Depends: debhelper (>= 10),
                libdata-messagepack-perl,
                libfile-copy-recursive-perl,
-               libmouse-perl (>= 2.4.5),
+               libmodule-build-perl (>= 0.400500),
+               libmodule-build-xsutil-perl,
+               libmouse-perl (>= 2.5.0),
                libtest-requires-perl,
-               perl (>= 5.17.4) | libextutils-parsexs-perl (>= 3.180000),
-               perl
-Standards-Version: 3.9.8
+               perl (>= 5.25.3)
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-xslate-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtext-xslate-perl.git
 Homepage: https://metacpan.org/release/Text-Xslate
@@ -22,7 +23,7 @@
          ${perl:Depends},
          ${shlibs:Depends},
          libdata-messagepack-perl,
-         libmouse-perl (>= 2.4.5)
+         libmouse-perl (>= 2.5.0)
 Description: scalable template engine for Perl 5 (C/XS accelerated)
  Text::Xslate is a template engine, tuned for persistent applications, safe
  as an HTML generator, and with rich features.
