=== debian/watch ===
version=3
https://metacpan.org/release/Text-Xslate   .*/Text-Xslate-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
