=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               libdata-messagepack-perl,
-               libfile-copy-recursive-perl,
-               libmodule-build-perl (>= 0.400500),
+Build-Depends: debhelper-compat (= 12),
+               libdata-messagepack-perl <!nocheck>,
+               libfile-copy-recursive-perl <!nocheck>,
+               libmodule-build-perl,
                libmodule-build-xsutil-perl,
-               libmouse-perl (>= 2.5.0),
-               libtest-requires-perl,
-               perl (>= 5.25.3)
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-xslate-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtext-xslate-perl.git
+               libmouse-perl (>= 2.5.0) <!nocheck>,
+               libtest-requires-perl <!nocheck>,
+               perl:native (>= 5.25.3),
+               perl-xs-dev
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-xslate-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-xslate-perl.git
 Homepage: https://metacpan.org/release/Text-Xslate
 
 Package: libtext-xslate-perl
