=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libdata-messagepack-perl <!nocheck>,
                libfile-copy-recursive-perl <!nocheck>,
                libmodule-build-perl,
                libmodule-build-xsutil-perl,
                libmouse-perl (>= 2.5.0) <!nocheck>,
                libtest-requires-perl <!nocheck>,
-               perl:native (>= 5.25.3),
-               perl-xs-dev
-Standards-Version: 4.4.1
+               perl-xs-dev,
+               perl:native (>= 5.25.3)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-xslate-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-xslate-perl.git
 Homepage: https://metacpan.org/release/Text-Xslate
+Rules-Requires-Root: no
 
 Package: libtext-xslate-perl
 Architecture: any
