## libtext-xslate-perl 3.5.9

=== debian/changelog ===
libtext-xslate-perl (3.5.9-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 15:39:35 +0100

libtext-xslate-perl (3.5.9-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libtext-xslate-perl: Add Multi-Arch: same.
  * Remove constraints unnecessary since buster
    * Build-Depends: Drop versioned constraint on libmouse-perl and perl.
    * libtext-xslate-perl: Drop versioned constraint on libmouse-perl
      in Depends.

  [ gregor herrmann ]
  * Import upstream version 3.5.9.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Nov 2021 18:31:43 +0100
