=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
                libfile-copy-recursive-perl <!nocheck>,
                libmodule-build-perl,
                libmodule-build-xsutil-perl,
-               libmouse-perl (>= 2.5.0) <!nocheck>,
+               libmouse-perl <!nocheck>,
                libtest-requires-perl <!nocheck>,
                perl-xs-dev,
-               perl:native (>= 5.25.3)
-Standards-Version: 4.5.0
+               perl:native
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-xslate-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-xslate-perl.git
 Homepage: https://metacpan.org/release/Text-Xslate
@@ -21,11 +21,12 @@
 
 Package: libtext-xslate-perl
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
          libdata-messagepack-perl,
-         libmouse-perl (>= 2.5.0)
+         libmouse-perl
 Description: scalable template engine for Perl 5 (C/XS accelerated)
  Text::Xslate is a template engine, tuned for persistent applications, safe
  as an HTML generator, and with rich features.
