=== debian/watch ===
version=4
https://metacpan.org/release/Text-Xslate   .*/Text-Xslate-v?@ANY_VERSION@@ARCHIVE_EXT@$
